<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'lt_uni', version '2.5'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedisabled'] = 'Išjungta';
$string['autoactiveenabled'] = 'Įjungta';
$string['backupactivity'] = 'Kurti atsarginę veiklos kopiją: {$a}';
$string['backupcourse'] = 'Kurti atsarginę kurso kopiją: {$a}';
$string['backupformat'] = 'Formatas';
$string['backupformatunknown'] = 'Nežinomas formatas';
$string['backupmode20'] = 'Importuoti';
$string['backupstage16action'] = 'Tęsti';
$string['backupstage1action'] = 'Pirmyn';
$string['backupstage2action'] = 'Pirmyn';
$string['backupstage4action'] = 'Kurti atsarginę kopiją';
$string['backupstage8action'] = 'Tęsti';
$string['backuptype'] = 'Tipas';
$string['backuptypeactivity'] = 'Veikla';
$string['backuptypecourse'] = 'Kursai';
$string['backuptypesection'] = 'Skyrius';
$string['backupversion'] = 'Atsarginės kopijos versija';
$string['choosefilefromautomatedbackup'] = 'Automatinės atsarginės kopijos';
$string['choosefilefromautomatedbackup_help'] = 'Yra automatiškai sugeneruotų atsarginių kopijų';
$string['confirmcancelno'] = 'Pasilikti';
$string['confirmnewcoursecontinue'] = 'Naujo kurso įspėjimas';
$string['confirmnewcoursecontinuequestion'] = 'Laikinas (paslėptas) kursas bus sukurtas pagal kurso atkūrimo procesą. Atšaukti restauraciją spausite atšaukti. Neišjunkite naršyklės kol restauruojama.';
$string['error_block_for_module_not_found'] = 'Pirmas vienišas bloko įvykis (id: {$a->bid}) kurso moduliui (id: {$a->mid})  rastas. Šiam blokui nebus daroma atsarginė kopija';
$string['error_course_module_not_found'] = 'Vienišas kurso modulis (id: {$a}) rastas. Šis modulis nebus įtrauktas į atsarginę kopiją.';
$string['errorfilenamerequired'] = 'Turite įvesti galiojantį šios atsarginės kopijos failo vardą';
$string['errorinvalidformat'] = 'Klaidingas atsarginės kopijos formatas.';
$string['errorinvalidformatinfo'] = 'Pasirinktas failas nėra galiojanti Moodle atsarginė kopija ir negali būti atkurta.';
$string['executionsuccess'] = 'Atsarginės kopijos failas sėkmingai sukurtas.';
$string['filename'] = 'Failo vardas';
$string['generalactivities'] = 'Įtraukti veiklas';
$string['generalblocks'] = 'Įtraukti blokus';
$string['generalcomments'] = 'Įtraukti komentarus';
$string['generalsettings'] = 'Bendri atsarginių kopijų nustatymai';
$string['generalusers'] = 'Įtraukti vartotojus';
$string['importbackupstage16action'] = 'Tęsti';
$string['importbackupstage1action'] = 'Pirmyn';
$string['importbackupstage2action'] = 'Pirmyn';
$string['importbackupstage8action'] = 'Tęsti';
$string['importcurrentstage16'] = 'Užbaigti';
$string['importfile'] = 'Importuoti atsarginės kopijos failą';
$string['importsuccess'] = 'Importavimas baigtas. Spragtelkite Tęsti, kad sugrįžtumėte į kursus.';
$string['includefilereferences'] = 'Failų nuorodos į išorininį turinį';
$string['loglifetime'] = 'Laikyti žurnalus';
$string['managefiles'] = 'Tvarkyti atsarginių kopijų failus';
$string['moodleversion'] = '„Moodle“ versija';
$string['previousstage'] = 'Ankstesnis';
$string['qcategory2coursefallback'] = 'Klausimų kategorija {$a->name}, pradžioje buvusi atsarginės kopijos failo sistemos arba nuotolinių mokymų temų kontekste, atkūrus bus sukurta kursų kontekste';
$string['question2coursefallback'] = 'Klausimų kategorija {$a->name}, pradžioje buvusi atsarginės kopijos failo sistemos arba nuotolinių mokymų temų kontekste, atkūrus bus sukurta kursų kontekste';
$string['restorestage1'] = 'Patvirtinti';
$string['restorestage16'] = 'Peržiūrėti';
$string['restorestage1action'] = 'Pirmyn';
$string['restoretocurrentcourseadding'] = 'Sulieti kurso atsarginę kopiją su šiuo kursu';
$string['restoretocurrentcoursedeleting'] = 'Naikinti šio kurso turinį, tada atkurti';
$string['restoretoexistingcourseadding'] = 'Sulieti kurso atsarginę kopiją su esamu kursu';
$string['rootsettingcalendarevents'] = 'Įtraukti kalendoriaus įvykius';
$string['rootsettingimscc1'] = 'Konvertuoti į IMS Common Cartridge 1.0';
$string['rootsettingimscc11'] = 'Konvertuoti į IMS Common Cartridge 1.1';
$string['setting_keep_groups_and_groupings'] = 'Palikti dabartines grupes ir grupavimus';
$string['setting_keep_roles_and_enrolments'] = 'Palikti dabartinius vaidmenis ir registracijas';
$string['skiphidden'] = 'Praleisti paslėptus kursus';
$string['skiphiddenhelp'] = 'Pasirinkite ar praleisti paslėptus kursus';
$string['skipmodifdays'] = 'Praleisti kursus, kurie nepakeisti nuo';
$string['skipmodifdayshelp'] = 'Pasirinkite ar praleisti kursus, kurie nebuvo keisti nuo tam tikro skaičiaus dienų';
$string['skipmodifprev'] = 'Praleisti kursus, kurie nepakeisti nuo praeitos atsarginės kopijos';
$string['skipmodifprevhelp'] = 'Pasirinkite ar praleisti kursus, kurie nebuvo keisti nuo praeitos atsarginės kopijos';
